* {
    box-sizing: border-box;
}

.headertop {
    padding: 100px 0 50px;
    position: relative;
}

.headertop:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    background: linear-gradient(360deg, #FFF 21.69%, #E4F4FF 67.48%, #CBE9FF 89.99%);
    width: 100%;
    height: 100%;
    z-index: -1;
}

.headertop h1 {
    font-size: 72px;
    font-family: var(--secondaryfont-bold);
letter-spacing: -2.88px;
line-height: 1.1;
margin-bottom: 30px;
}

.headertop p{
    max-width: 450px;
    font-family: var(--zf-secondary-medium);
}

.headertop h6 {
font-family: var(--secondaryfont-bold);
font-size: 20px;
}

.content-wrap {
    max-width: 1170px;
}

.headertop .content-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

img[id^="imgid"] {
    border: none;
    vertical-align: bottom;
    max-width: 65%;
    padding-top: 25px;
}

.headertop .contpart {
    width: 46%;
}

.custsection {
    margin-bottom: 50px;
}

.custsection .content-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


#successmsg {
    display: none;
    background: #6bc37d;
    padding: 20px 20px 5px;
    border-radius: 6px;
    max-width: 870px;
    margin: 50px auto 0;
    text-align: center;
}

#successmsg h6 {
    font-size: 18px;
}

.zformsubmit #successmsg {
    display: block;
}

.custsection img {
    max-width: 400px;
}

.list-item {
    /* padding: 0px 0 30px; */
margin-bottom: 40px;
max-width: 430px;;
}

ul.list-item li {
    margin: 15px 0;
    position: relative;
    padding-left: 35px;
    font-family: var(--zf-secondary-medium);
}

ul.list-item li:before,
ul.list-item li:after {
    background: #0247FF none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 4px;
    position: absolute;
    top: 13px;
    transform: rotate(45deg);
    width: 7px;
}

ul.list-item li:before {
    left: 6px;
    top: 10px;
    transform: rotate(-52deg);
    width: 14px;
}

.left,
.right {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.left {
    margin-right: 5px;
}

.formwrap input[type="submit"] {
    background: #f0483e;
    color: #fff;
    border: none;
    padding: 20px 97px;
    display: block;
    width: 100%;
    text-transform: uppercase;
    cursor: pointer;
    font-family: var(--zf-secondary-semibold);
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
/* overwriting crm web form css submit loading */
.cwf-container .cwf-wrap .cwf-button-control .cwf-button.loading .cwf-button-loader {
 background-color: rgba(0,58,204,0.8196078431);
}

.formwrap input[type="submit"][disabled] {
background: #ff9993;
}

.formwrap h5 {
    font-family: var(--zf-secondary-semibold);
    margin-bottom: 5px;
    font-size: 16px;
    display: none;
}

.client-section {
text-align: center;
    padding: 70px 0;
}

.client-section h5 {
font-size: 32px;
}

.client-section h5 span {
    background: #E2EFFF;
    border-radius: 4px;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    color: #0247FF;
}

.client-section ul {
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
    gap: 50px;
}

.zwc-badge-wrap {
/* border-top: 1px solid #d4e0f3; */
    padding-top: 40px;
}

.zwc-badge-wrap ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.zwc-badge-wrap ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 85px;
}

.zwc-cta-arrow::after {
content: none;
}

.formsection .content-wrap {
    /* background: #e5f1ff; */
    padding: 0px 30px;
    border-radius: 20px;
    position: relative;
}

.formsection .content-wrap:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 95%;
    background: #e5f1ff;
    z-index: -1;
}


.midwrap .zcolwrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.midwrap .zcol {
    width: 24%;
    margin: 20px 0px 60px 0px;
    text-align: center;
    font-family: var(--zf-secondary-semibold);
}

.zcol img {
    max-width: 200px;
}

.midtxt {
    max-width: 700px;
    margin: 0 auto 70px;
}

.midwrap {
    text-align: center;
    padding: 100px 0 30px;
}


.midwrap h2 {
    font-family: var(--zf-secondary-bold);
    font-size: 50px;
}

.zblk {
    padding: 30px 20px 10px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.zcore {
    background: #e4e9ff;
}

.zadv {
    background: #def6f6;
}

.ztime {
    background: #eff9de;
}

.zperf {
    background: #feeeef;
}

.zdev {
    background: #fef7e5;
}

.zhr {
    background: #feeeef;
}

.zchat {
    background: #f7f7f7;
}

.zai {
    background: #e3fbee;
}

/* .client-section ul {
    padding-left: 40px;
} */

/*
.client-section ul li {
    width: 100px;
    height: 45px;
    display: inline-block;
    margin: 0 27px 0;
}*/

.client-section ul li.gep {
    width: 110px;
    background: url(/sites/zweb/images/otherbrandlogos/gep.svg) no-repeat;
    background-size: contain;
    height: 20px;
}

.client-section ul li.mcd {
    width: 40px;
    background: url(/sites/zweb/images/otherbrandlogos/mcdonald.svg) no-repeat;
    background-size: contain;
    height: 38px;
}

.client-section ul li.meesho {
    background: url(/sites/zweb/images/otherbrandlogos/meesho.svg) no-repeat;
    height: 32px;
    background-size: contain;
}

.client-section ul li.spicejet {
    background: url(/sites/zweb/images/otherbrandlogos/spicejet.svg) no-repeat;
    background-size: contain;
    height: 28px;
}
.client-section ul li.zomato {
    background: url(/sites/zweb/images/otherbrandlogos/zomato.png) no-repeat;
    background-size: contain;
    height: 28px;
}
/*
.formimg,
.formwrap {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
*/
.formimg {
 vertical-align: bottom;
}

.zformsubmit.formwrap {
    vertical-align: top;
    margin-top: 20px;
    background: none;
    border: none;
}

.formwrap {
    padding: 30px 40px;
    border-radius: 16px;
    border: 1px solid #EAEFF5;
    background: #FFF;
    box-shadow: 0px 32px 32px -24px #DEE2E6;
}
.free-demo-form{
    min-height: 985px;
}

.formimg img {
    max-width: 420px;
    vertical-align: middle;
    margin: 0px 0 0 50px;
}

/* .formwrap input[type="text"],
select,
textarea {
    width: 100%;
    line-height: 22px;
    font-size: 14px;
    padding: 0 5px;
    border: 1px solid #838383;
    margin-bottom: 0;
    box-sizing: border-box;
}

.formwrap input[type="text"] {
    height: 45px;
    margin-top: 5px;
} */

/* div.zgdprform-state-container .globalstatecode,
div.zgdprform-countrylist-container .globalcountrycode {
    border: 1px solid #838383;
} */

.bottomctawrap {
    padding: 20px 0 100px;
    text-align: center;
}

.bottomctawrap h2 {
    font-size: 50px;
    max-width: 700px;
    margin: 0 auto 20px;
    font-family: var(--secondaryfont-bold);
}

.pricebtn {
    background: #f0483e;
    color: #fff;
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
    font-family: var(--zf-secondary-semibold);
    display: inline-block;
    padding: 20px 40px;
    font-size: 13px;
}


/* testimonial slide*/

.slick-next,.slick-prev {
    top: 18%;
    width: 20px;
    height: 20px;
}

.slick-next:after,
.slick-next:before,
.slick-prev:after,
.slick-prev:before {
    height: 12px;
}

.slick-prev {
    right: 32px;
    left: unset;
}

.review-img {
    min-height: 50px;
    text-align: left;
}

.review-wrap {
    max-width: 450px;
    margin-bottom: 10px;
    border-top: 1px solid #d4e0f3;
    border-bottom: 1px solid #d4e0f3;
    padding: 40px 0 40px;
}       

.review-sec {
    max-width: 450px;
    text-align: left;
}

.review-sec p {
    font-size: 18px;
    max-width: 400px;
}

.zwc-txt-wrap span.name {
    font-size: 18px;
    letter-spacing: -0.36px;
    display: block;
    /* line-height: 30px; */
    font-family: var(--zf-primary-medium);
}
.zwc-txt-wrap span.job-desc {
    color: #3D3939;
    font-size: 14px;
    letter-spacing: -0.28px;
    display: inline-block;
    font-family: var(--zf-primary-medium);
}

.slick-next:after, .slick-next:before, .slick-prev:after, .slick-prev:before {
    background: #0c0c0c;
}

/* end of testimonial slide */


@media screen and (max-width: 1440px) {


        .headertop h1 {
            font-size: 64px;
        }


    .midwrap h2,
    .bottomctawrap h2 {
        font-size: 44px;
    }

    .custsection img {
        margin-bottom: 30px;
    }

    .content-wrap {
        max-width: 1070px;
    }


    .headertop {
        padding: 70px 0px 20px;
    }

    ul.list-item li {
        font-size: 16px;
    }

    .custsection img {
        max-width: 350px;
    }

    .client-section ul li {
        margin: 0 22px 20px;
    }

    /* .formwrap input[type="text"] {
        height: 40px;
    } */

    .left {
        margin-right: 4px;
    }

    fieldset {
        margin: 5px 0;
    }

    /* .formwrap input[type="submit"] {
        padding: 16px 97px;
    } */

    .formimg img {
        max-width: 400px;
    }

    .formsection .content-wrap:before {
        border-radius: 20px;
    }

    .midwrap h2,
    .bottomctawrap h2 {
        font-size: 42px;
    }

    .midtxt {
        max-width: 750px;
    }

    .zcol img {
        max-width: 180px;
    }

    .pricebtn {
        padding: 16px 30px;
        font-size: 15px;
    }

}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    .left,
    .right {
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    .content-wrap {
        max-width: 90%;
    }

    /* .client-section ul {
        padding-left: 10px;
    } */

    .client-section ul li {
        margin: 0 10px 20px;
    }

    .formimg {
        display: none;
    }

    /* .formwrap {
        padding: 50px 100px;
    } */

    .formwrap {
        width: 100%;
    }

    img[id^="imgid"] {
        max-width: 200px;
    }

    .zwc-badge-wrap ul {
        gap: 20px;
    }
}


@media screen and (max-width: 991px) {
    .headertop .contpart {
        width: 100%;
    }

    .formimg,
    .formwrap {
        width: 100%;
    }

    .formimg {
        display: none;
    }

    .left,
    .right {
        width: 100%;
    }

    .left {
        margin-right: 7px;
    }

    .headertop h1 {
        font-size: 42px;
    }

    .midwrap h2,
    .bottomctawrap h2 {
        font-size: 34px;
    }

    .custsection img {
        margin-bottom: 30px;
    }

    .headertop .contpart {
        max-width: 500px;
        margin: 0 auto;
        /* text-align: center; */
    }

    .list-item {
        text-align: left;
    }

    .headertop h1, .headertop h6, .headertop h1 + p {
        text-align: center;
    }

    .client-section ul {
        gap: 10px;
    }

    .client-section h5 {
        margin-bottom: 40px;
    }

    .client-section ul li {
        margin: 0 10px 10px;
        transform: scale(.9);
    }

    .list-item {
        margin: 0 auto 40px;    
    }

    .review-wrap, .review-sec {
        max-width: 500px;;
    }

    .review-wrap {
        margin-top: 40px;
    }
}

    @media screen and (min-width: 768px) and (max-width: 991px) {
        .midwrap .zcol {
            width: 30%;
            margin: 20px 10px 60px;
        }
        .midwrap .zcolwrap {
            justify-content: center;
        }
    }

/* @media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .formwrap {
        width: 70%;
        margin: 0 auto;
        display: block;
    }
} */

@media screen and (max-width: 767px) {

    .left,
    .right {
        width: 100%;
    }

    .formwrap {
        padding: 20px 30px;
    }

    .formsection .content-wrap {
        padding: 0 10px;
    }

    .midwrap .zcol {
        width: 45%;
    }



}

@media screen and (max-width: 480px) {
    .midwrap .zcol {
        width: 280px;
        margin: 20px auto;
    }

    .headertop h1 {
        font-size: 36px;
max-width: 300px;
    letter-spacing: -1.88px;
    }

.headertop h6 {
font-size: 18px;
}

    ul.list-item li {
        font-size: 16px;
    }

    .zcol img {
        max-width: 170px;
    }

    .midwrap h2,
    .bottomctawrap h2 {
        font-size: 26px;
    }

    .midtxt {
        margin: 0 auto 30px;
    }

    .pricebtn {
        font-size: 14px;
    }

    .formwrap input[type="submit"] {
        padding: 13px 36px;
    }

.zwc-badge-wrap ul li {
max-width: 70px;
}

.client-section {
    padding: 70px 10px;
}

.client-section ul {
    justify-content: left;
}


.headertop h1, .headertop h6,  .headertop h1 + p  {
    text-align: left;
}

.list-item {
    max-width: initial;
}

}